.. _vSphere API 4.1: ../../vim/version.rst#vimversionversion6

.. _HostLocalAuthenticationInfo: ../../vim/host/LocalAuthenticationInfo.rst

.. _vim.host.AuthenticationStoreInfo: ../../vim/host/AuthenticationStoreInfo.rst


vim.host.LocalAuthenticationInfo
================================
  The `HostLocalAuthenticationInfo`_ data object represents local authentication on the ESX host. Local authentication is always enabled.
:extends: vim.host.AuthenticationStoreInfo_
:since: `vSphere API 4.1`_

Attributes:
